Name: 	 	libopensync-plugin-palm
Version: 	0.22
Epoch:		1
Release: 	%{mkrel 3}
Summary: 	Palm plugin for OpenSync synchronization framework
License:	LGPLv2+
Group:		Office
URL:		http://www.opensync.org
Source0:	http://www.opensync.org/download/releases/%{version}/%{name}-%{version}.tar.bz2
BuildRequires:	libopensync-devel < 0.30
BuildRequires:	pilot-link-devel
BuildRequires:  libneon-devel
BuildRequires:  libcurl-devel
Requires:	libopensync >= %{epoch}:%{version}
Obsoletes:	%{name}-devel < %{version}-%{release}
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
This plugin allows Palm-based devices to synchronize using the OpenSync
framework.

%prep
%setup -q
autoreconf -sfi

%build
%configure2_5x
%make
										
%install
rm -rf %{buildroot}
%makeinstall_std
rm -rf %{buildroot}%{_includedir}

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-, root, root)
%doc AUTHORS INSTALL ChangeLog NEWS README
%{_libdir}/opensync/plugins/*
%{_libdir}/opensync/formats/*
%{_datadir}/opensync/defaults/palm-sync



%changelog
* Thu Mar 13 2008 Adam Williamson <awilliamson@mandriva.com> 1:0.22-3mdv2008.1
+ Revision: 187320
- some cleanups
- revert to 0.22 based on latest 0.22 spec in SVN

* Mon Jan 28 2008 Funda Wang <fundawang@mandriva.org> 0.36-1mdv2008.1
+ Revision: 158984
- update to new version 0.36

* Tue Dec 25 2007 Funda Wang <fundawang@mandriva.org> 0.35-1mdv2008.1
+ Revision: 137662
- drop unused patch
- New version 0.35

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Nov 04 2007 Funda Wang <fundawang@mandriva.org> 0.34-1mdv2008.1
+ Revision: 105811
- fix building (upstream does not ship libxml2 stuff)
- BR libxml2
- New version 0.34

* Sat Oct 20 2007 Funda Wang <fundawang@mandriva.org> 0.33-1.2596.1mdv2008.1
+ Revision: 100668
- add back devel package
- use svn tarball
- fix file list
- drop devel package
- New version 0.33

* Mon Sep 03 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.22-2mdv2008.0
+ Revision: 78815
- new version


* Wed Mar 07 2007 Nicolas Lécureuil <neoclust@mandriva.org> 0.20-2mdv2007.1
+ Revision: 134805
- Fix Group

* Mon Jan 08 2007 Jérôme Soyer <saispo@mandriva.org> 0.20-1mdv2007.1
+ Revision: 106023
- Fix BR
- Import libopensync-plugin-palm

